@CHARSET "UTF-8";

body {
	padding-top: 70px;
}

h1, h2, h3 {
	margin: 0 0 12px 0;
}

.nav-tabs li:hover {
	cursor: pointer;
}

.highlight {
	background: #FF0;
}

.tab-pane>h3 {
	margin-top: 1em;
	display: none;
}

#filtrage {
	text-align: center;
}

#filtrage a {
	margin: 0 0.5em;
}

.italic {
	font-style: italic;
}

.logo {
	height: 40px;
	margin-top: 3px;
}

.panel-heading {
	padding: 0.2em 2em;
}

.panel-body {
	padding: 0.2em 2em;
}

.panel-body .row {
	margin-bottom: 0.5em;
}

.form-group {
	margin: 0.2em 0;
}

.control-label {
	line-height: 1.2em;
}

legend {
	border-top: 1px solid #e5e5e5;
	background: #e5e5e5;
	padding-left: 1em;
	margin-bottom: 0;
}

.btnPlusMinusDiv {
	padding-left: 0;
	line-height: 2em
}

.form-control {
	line-height: 2em;
	height: 2em;
	padding: 0 0.5em;
}